.background-radial-gradient {
    background-color: hsl(219, 42%, 11%);
    background-image: radial-gradient(650px circle at 0% 0%,
        hsl(218, 41%, 35%) 15%,
        hsl(218, 41%, 30%) 35%,
        hsl(218, 41%, 20%) 75%,
        hsl(218, 41%, 19%) 80%,
        transparent 100%),
      radial-gradient(1250px circle at 100% 100%,
        hsl(218, 41%, 45%) 15%,
        hsl(218, 41%, 30%) 35%,
        hsl(218, 41%, 20%) 75%,
        hsl(218, 41%, 19%) 80%,
        transparent 100%);
  }
  
  #radius-shape-1 {
    height: 220px;
    width: 220px;
    top: -60px;
    left: -130px;
    background: radial-gradient(#44006b, #ad1fff);
    overflow: hidden;
  }
  
  #radius-shape-2 {
    border-radius: 38% 62% 63% 37% / 70% 33% 67% 30%;
    bottom: -60px;
    right: -110px;
    width: 300px;
    height: 300px;
    background: radial-gradient(#44006b, #ad1fff);
    overflow: hidden;
  }
  
  .bg-glass {
    background-color: hsla(0, 0%, 100%, 0.5) !important;
    backdrop-filter: saturate(200%) blur(25px);
  }
  
  .about_card{
    display: flex;
    margin: 0;
    padding: 0;
    background-color: #210c2d;
    opacity: .95;
  }
  
  .about_card1{
    background-color: rgb(112, 182, 226);
    box-shadow: 8px 13px #9b9494;
    border-radius: 3%;
    margin: 50px;
    padding: 50px;
  }
  .heading_about{
    color: #3ec5f1;
    font-size: 50px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }

  .feature_container, .about_container{
    display: flex;
    text-align: center;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }

  .feature_card, .about_card{ 
    margin: 0;
    padding: 0;
    width: 50%;
    display: block;
    overflow: hidden;
    background: whitesmoke;
    font-family: 'Diphylleia', serif;
  }
  .about_card{
    text-align: center;
    padding: 25px;
  }
  
  .about_card img{
    height: 75%;  
  }

  .feature_card ul li, .feature_card h3{
    list-style-type: none;
    margin: 10px;
    padding: 10px;
  }
  
  .logo_image{
    width: 20px;
  }

  .card .bg-glass{
    background-color: hsl(0, 0%, 100%, 0.32) !important;
  }

  .container-navbar{
    flex-direction: row-reverse;
    letter-spacing: 2.5px;
    font-size: 18px;
  }

  .nav-link Link:hover{
    color: #faab4c;
  }

  .container-logo{
    display: flex;
    color : rgb(226, 214, 214);
  }

  .logo{
    overflow: hidden;
    width: 55px;
    height: 55px;
  }

nav{
  z-index: 5;
}  
